<?php

return [
    'writing_translation' => "Writing and Translation Services",
    "our_services" => "Our Services",
    "benefits_title_1" => "Benefits of our",
    "benefits_title_2" => "Writing and Translation Services",
    "perfect_title_1" => "Our Writing and Translation",
    "perfect_title_2" => "Services Perfect if You Are",
    "why_choose_us_1" => "Why Choose Us for",
    "why_choose_us_2" =>"Your TRANSLATION AND WRITING NEEDS",
    "are_we_a_match" => "ARE WE A MATCH?",
    "Translation" =>'Translation',
    "Writing" =>'Writing',
    "about_service" =>'What Are Our',
    "who_need_service" =>'Who Need Service',
    "why_need_service" =>'Why Need Service',
    "how_service_help_you" =>'How Service Help You',
    "who_are_our_service" =>'Who Are Our Service',
    "how_to_work_service" =>'How To Work Service',
    "why_choose_service" =>'Why Choose Service',
    "features" =>'Features',
    "question" =>'Question',
    "other_details" =>'Other details',
    "call_to_action" => "Call to action",
    "translation" => "Translation",
    "writing" => "Writing",
    "types" => "Types",
    "documents"=>"Documents"
];
